{% extends 'base.html' %}
{% load static %}
{% block content %}
<div class="alert alert-success" role="alert">
    <h1> {{ msg }}</h1>
</div>
<div class="button"> <a href="{% url 'course' %}"> Вернуться </a> </div>
{% endblock content %}
